Subject: Callback Not Done
From: Dheeraj Tripathi <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, Deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 8 Jul 2021 06:18:06 -0700 (MST)

Hi Pritish, 

Thank you for taking me through ticket ID: 155065. 

I am really sorry for not calling the customer as per the procedure and I do not have any reasoning to provide you. 

I do accept the error made at my part and promise you that I will call 100% of the customers who have provided a valid phone number in the ticket as per my initial contact with them. 

This error would not be repeated in the future. 

-- 
Regards 
Dheeraj Tripathi